<component name="ArtifactManager">
  <artifact type="jar" name="ChessGame:jar">
    <output-path>$PROJECT_DIR$/out/artifacts/ChessGame_jar</output-path>
    <root id="archive" name="ChessGame.jar">
      <element id="directory" name="META-INF">
        <element id="file-copy" path="$PROJECT_DIR$/src/main/java/META-INF/MANIFEST.MF" />
      </element>
      <element id="module-output" name="ChessGame" />
      <element id="extracted-dir" path="$PROJECT_DIR$/../GameEngine/target/GameEngine-3.0.jar" path-in-jar="/" />
    </root>
  </artifact>
</component>